首页 > 公告信息

相关文档

产品导航

新闻公告

Linux系统爆出严重bash漏洞

[ Friday, September 26, 2014 ]

近期linux报出bash严重漏洞,黑客可以很容易地控制您的服务器。
请您尽快升级您的独立服务器,升级方法很简单。
ssh登录服务器,运行下面的命令
yum clean all
yum -y update bash
如果您不会ssh命令,请登录您的会员中心,提交支持单给我们,我们会帮您升级。
注意,请在支持单里面告知您的独立服务器ssh root的登录信息。
vps客户不需要做任何操作,我们已经为所有的vps客户进行了升级。

暴风互联客服部

返回

Copyright @ 2009-2017 暴风互联-仿牌空间、仿牌vps提供商 All Rights Reserved